/*
Theme Name: larcherNicolasCustom
Theme URI: https://
Author: Chu YA
Author URI: https://
Description: Larcher Nicolas Electricite website custom theme
Requires at least: WordPress 5.7
Version: 1.0
*/

body {
    font-family: 'arial', sans-serif;
    color: #333;
    margin: 0;
}

main {
    width: 1000px;
    margin-left: auto;
    margin-right: auto;
}

footer {
    margin-top: 20px;
    background-color: black;
    padding: 20px;
    ;
}

div[class^="menu"] {
    background-color: #eee;
    padding: 20px;
    margin-right: auto;
    margin-left: auto;
}

.menu,
footer p {
    padding: 0px;
    width: 1000px;
}

.menu .page_item {
    list-style-type: none;
    display: inline-block;
    margin-right: 20px;
}

.menu .page_item a,
main article a {
    text-decoration: none;
    color: #333;
}

.menu .menu-item a:hover,
main article a:hover {
    text-decoration: : underline;
}

article {
    width: 300px;
    margin-bottom: 20px;
}

.admin-bar .menu {
    top: 32px;
}